Bug 99376 - Evolution does not contain the *.pc files
Evolution does not contain the *.pc files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-18 08:09 EDT by Ralf Spenneberg
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 18:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Spenneberg 2003-07-18 08:09:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The evolution package does not contain the evolution-addressbook.pc etc. files.
These files are needed to build applications interfacing evolution, like the
multisync-evolution plugin.


Version-Release number of selected component (if applicable):
evolution-1.4.3-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -qpl evolution-1.4.3-3.i386.rpm | grep "\.pc$"
2.
3.
    

Actual Results:  Nothing is shown

Expected Results:  /path/evolution-addressbook.pc 
/path/evolution-calendar.pc 
/path/evolution-shell.pc 
/path/camel.pc

Additional info:
Comment 1 Ralf Spenneberg 2003-07-18 13:12:20 EDT
All headers are missing, too. It is not possible to build additional evolution
plugins without using the SRPMS
Comment 2 Jeremy Katz 2003-08-06 18:59:57 EDT
1.4.4-3 adds an evolution-devel subpackage.

Note You need to log in before you can comment on or make changes to this bug.